<?php namespace Place\Api;
use Dever;
use Place;
use Place\Lib\Main;
use Place\Lib\Act;
class Order extends Main
{
    protected $login = true;
    protected $entry = true;

    public function __construct()
    {
        parent::__construct();
        $this->act = new Act('order');
    }

    public function getUserList()
    {
        $data['list'] = $this->act->getUserList(array('order_num', 'status', 'cash', 'num'));
        return $data;
    }

    # 查看订单详情
    public function getView()
    {
        $data['info'] = $this->act->getView(array('order_num', 'status', 'cash', 'num'));
        return $data;
    }
}